
/* ****************** 1칸 레이아웃  ****************** */

.layout_242284_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242284_ > div:after {content:''; display:block; clear:both;}
.layout_242284_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242284_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_242287_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242287_ * {box-sizing:border-box;}
.img_242287_ a {display:block; text-decoration:none;}
.img_242287_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242286_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242286_ * {box-sizing:border-box;}
.img_242286_ a {display:block; text-decoration:none;}
.img_242286_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242285_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242285_ * {box-sizing:border-box;}
.img_242285_ a {display:block; text-decoration:none;}
.img_242285_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246221_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246221_ * {box-sizing:border-box;}
.img_246221_ a {display:block; text-decoration:none;}
.img_246221_ img {max-width:100%; vertical-align:top;}
